.page-taxonomy-term #content #page-title,
.page-taxonomy-term #content .tabs,
.page-news #content .tabs
{
	display: none;
}

#calendar
{
	background-color: #EFF1F2;
	padding: 5px 5px 7px 5px;
	height: 22px;
	margin-top: 1px;
	border-top: 1px solid #D5D7DA;
	overflow: hidden;
}

#calendar div
{
	float: left;
    height: 22px;
    width: 17%;
    padding-right: 2px;
}

#calendar div.calendar_left,
#calendar div.calendar_right,
#calendar div.calendar_left a,
#calendar div.calendar_right a,
#calendar div.calendar_left span,
#calendar div.calendar_right span
{
	width: 20px !important;
	display: inline-block;
}

#calendar div.calendar_left a,
#calendar div.calendar_right a,
#calendar div.calendar_left span,
#calendar div.calendar_right span
{
	height: 20px;
}

#calendar div.calendar_left
{
	padding-right: 4%;
}

#calendar div.calendar_right
{
	display: block;
	position: relative;
	float: right;
}

#calendar div.calendar_left a,
#calendar div.calendar_left span {
	background: url("./../images/press_arr_left_i.gif") 0% 100% no-repeat;
}

#calendar div.calendar_left a:hover {
	background: url("./../images/press_arr_left_a.gif") 0% 100% no-repeat;
}

#calendar div.calendar_right a,
#calendar div.calendar_right span {
	background: url("./../images/press_arr_right_i.gif") 0% 100% no-repeat;
}

#calendar div.calendar_right a:hover {
	background: url("./../images/press_arr_right_a.gif") 0% 100% no-repeat;
}

#calendar a,
#calendar span {
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
	display: inline-block;
    height: 22px;
    width: 100%;
    text-align: center;
    line-height: 22px;
}

#calendar a {
    color: #1C222A;
}

#calendar span {
    color: #B1B1B1;
}


#calendar a:hover,
#calendar a.active {
    background-color: #0054a6;
    color: white;
}

.page-taxonomy-term #content .feed-icon
{
	display: none;
}

.view-news .views-field-field-image,
.view-taxonomy-term .views-field-field-image
{
	float: left;
	padding: 7px 40px 0px 7px;
}

.view-news .views-row,
.view-taxonomy-term .views-row
{
	clear: both;
	padding-top: 5px;
	padding-right: 15px;
}

.view-news .views-field-title,
.view-taxonomy-term .views-field-title,
.view-news .views-field-title a:hover,
.view-taxonomy-term .views-field-title a:hover
{
	color: #0054a6;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 0px 10px 0px;
}

.view-news .views-field-body,
.view-taxonomy-term .views-field-body,
.view-news .views-field-field-date,
.view-taxonomy-term .views-field-field-date
{
    color: #1C222A;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    width: 405px;
    float: right;
}

.view-news .views-field-field-date,
.view-taxonomy-term .views-field-field-date
{
    float: right;
}

.view-news .pager,
.view-taxonomy-term .pager
{
	padding-top: 10px;
}

.pager a,
.pager a:hover
{
	color: #0073AD;
}